.sw-many-to-many-assignment-card {
    .sw-many-to-many-assignment-card__empty-state {
        text-align: center;
        padding: 32px 32px 40px 32px;
        p {
            font-size: 18px;
            margin-top: 16px;
        }
    }
}
